package ml.util.config;

import ml.util.xml.XPathReader;

public class XmlReadOnlyConfig implements ReadOnlyConfiguration {

    private XPathReader xpath;

    public XmlReadOnlyConfig() {
    }

    public void init(String xmlFile){
        xpath = new XPathReader(xmlFile);
    }


    public String get(String key){
        return xpath.getProperty("//"+key);
    }
}
